IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_RCRELATION') 
 CREATE TABLE T_HRCS_RCRELATION (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FUSER VARCHAR(255) DEFAULT ' ' NOT NULL,
FRCRELATION VARCHAR(255) DEFAULT ' ' NOT NULL,
FSOURCETYPE VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_RCRELATION' AND KSQL_COL_NAME ='FRCRELATION')
ALTER TABLE T_HRCS_RCRELATION ADD (FRCRELATION VARCHAR(255) DEFAULT ' ' NOT NULL);

